
/*------------------------------------*
	$NAV_DESKTOP
\*------------------------------------*/
@media (min-width:992px) {
/*	SM,MD,LG			homepage link			*/
nav {
	background: #fff;
	border-bottom: 1px solid #ededee;
}
.nav #homePage { display: none; }
#nav-container { padding-top: 15px; }
}
/*	ALL		bg			navbar					*/
.navbar.navbar-default {
	border-bottom: none;
	border-top: none;
	border-radius: 0;
	background: transparent;
	margin-bottom: 0;
	float: right;
}
.navbar-default .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
} /*	ALL		border		navbar-variation		*/
.navbar-static-top { border-width: 0; }
.navbar-fixed-top, .navbar-fixed-bottom {
	border-width: 0 0 1px;
	border-radius: 0;
}
/*	ALL		color		navbar					*/
.navbar-default .navbar-nav li a {
	color: #000;
	line-height: 20px;
	padding: 0.5em 0.7em;
	font-size: 12px;
}
/*	ALL		border		navbar caret			*/
.navbar-default .navbar-nav .dropdown a .caret { display: none; }
/*	ALL		:hover		navbar li a				*/
.navbar-default .navbar-nav .open a, .navbar-default .navbar-nav .open a:hover, .navbar-default .navbar-nav .open a:focus {
	background-color: #fff;
	color: #000;
}
/*	ALL		various		dropdown menu			*/
.navbar-default .dropdown-menu {
	background-color: #808284;
	border: none;
	border-radius: 0;/*box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);*/
}
/*	ALL		color		dropdown menu li a		*/
.navbar-default .dropdown-menu li a {
	color: #fff;
	text-transform: none;
	border-color: transparent;
	line-height: 18px;
	font-size: 12px;
}
.navbar-default .dropdown-menu li:last-child a { border-bottom: none; }
/*	ALL		:hover		dropdown menu li a		*/
.navbar-default .open .dropdown-menu li a:hover, .navbar-default .open .dropdown-menu li a:focus {
	background-color: #fff;
	color: #1c69d3;
	text-decoration: none;
}
/*	ALL		:active		dropdown menu li a		*/
.navbar-default .open .dropdown-menu li a:active {
	background-color: #fff;
	color: #1c69d3;
	text-decoration: none;
}

@media (min-width:1200px) {
.navbar.navbar-default { max-width: 89%; }
}

@media (min-width:992px) {
.navbar-default .navbar-nav li a { border-right: 1px solid #eee; }
.navbar-default .navbar-nav li:last-child a { border-right: none; }
.navbar-default .nav .open > a, .navbar-default .nav .open > a:hover, .navbar-default .nav .open > a:focus { border-color: #eee; }
}

@media (max-width:1199px) and (min-width:992px) {
.navbar.navbar-default { max-width: 90%; }
}

@media (min-width:768px) and (max-width:991px) {
.navbar-default .navbar-nav li a { font-size: 12px; }
}

/*------------------------------------*
	$NAV_MOBILE
\*------------------------------------*/
@media (max-width:991px) {
/*	XS		bg			navbar					*/
#nav .container { background: #d8d8d8; }
.navbar.navbar-default {
	background: #D8D8D8;
	border-top: transparent;
	border-bottom: transparent;
	border-radius: 0;
}
.navbar-default .navbar-nav > li > a { color: #000; }
/*	XS		border		nav when open			*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #ccc; }
/*	XS		:hover		nav a when open			*/
.navbar-default .navbar-nav .open a, .navbar-default .navbar-nav .open a:hover, .navbar-default .navbar-nav .open a:focus {
	background-color: #4d5f77;
	color: #fff;
}
/*	XS		various		dropdown 				*/
.navbar-default .dropdown-menu {
	background-color: #fff;
	border: 1px solid #808284;
	border-radius: 0;
}
.navbar-default .dropdown-menu li a { color: #000; }
/*	XS		color		dropdown li a			*/
.navbar-default .navbar-nav .open .dropdown-menu li a {
	border-bottom: 1px solid #45566d;
	color: #fff;
}
/*	XS		:hover		dropdown li a			*/
.navbar-default .navbar-nav .open .dropdown-menu li a:hover, .navbar-default .navbar-nav .open .dropdown-menu li a:focus {
	background-color: #808284;
	border-color: #808284;
	color: #fff;
}
}
/*------------------------------------*
	$NAV_MOBILE_BUTTON
\*------------------------------------*/
/*	XS		icon-size	toggle button			*/
.navbar-default .navbar-toggle { font-size: 1.33em; }
/*	XS		bg			toggle button			*/
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {
	color: #ffffff;
	background-color: #808284;
	border-color: #808284;
	border-radius: 0;
	margin: 0;
	padding: 0.714em 1.2em;
}
/*	XS		:hover		toggle button			*/
.navbar-default .navbar-toggle:hover {
	color: #fff;
	background-color: #1f72e4;
	border-color: #1f72e4;
}
/*	XS		:active		toggle button			*/
.navbar-default .navbar-toggle:active {
	border-top-color: #000;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.225) inset;
}
